/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
#pluvium-menu img {
    max-width:80%;    
}

.footer-blur {
    line-height: 17px !important;
}

.footer-blur .et_pb_blurb_container {
    padding-left: 5px;
}

.footer-mail {
    margin-bottom:11px !important;
}

.footer-blur a:hover,
.pluvium-link a:hover {
    text-decoration: underline;
}

.pluvium-form label {
    font-size:13px;
    font-weight: 600 !important;
}

sup {
  bottom: 0.5em;
  font-size: 11px;
}

#cmplz-document {
    max-width:100%;
    margin-bottom: 50px;
}